Subject: Re: Interview Scheduling
From: Edwin Volante <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 2 Dec 2021 16:03:27 +0800

Yes, I am interested.

HOw much is the salary package?
What company is this for?
I am available to have a phone conversation; anyday from 5pm (PST).

Please let me know the detailed Job Description.

Thank you.

All the best, Edwin

On Thu, Dec 2, 2021 at 2:07 PM Pritish Nandi <[email-masked]> wrote:

> Dear Edwin,
>
> I hope this email finds you well and safe!
>
> My name is Pritish Nandi from Livesalesman and we are looking to hire a
> Japanese Language expert for one of our technical support projects.
>
> Could you please confirm what would be a good time to schedule a meeting
> with you to proceed further?
>
> Awaiting your reply.
>
> Regards,
> Pritish Nandi
>

-- 
Edwin D. Volante
+63-(0)926-736-0972